<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000036695178</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/36/69/51/LEGITEXT000036695178.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000036692487</CID>
<NUM>2018-172</NUM>
<NUM_PARUTION>0058</NUM_PARUTION>
<NUM_SEQUENCE>33</NUM_SEQUENCE>
<NOR>ESRS1806231D</NOR>
<DATE_PUBLI>2018-03-10</DATE_PUBLI>
<DATE_TEXTE>2018-03-09</DATE_TEXTE>
<DERNIERE_MODIFICATION>2018-03-11</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0058 du 10 mars 2018</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°2018-172 du 9 mars 2018</TITRE>
<TITREFULL>Décret n° 2018-172 du 9 mars 2018 relatif à la procédure nationale de préinscription pour l'accès aux formations initiales du premier cycle de l'enseignement supérieur et modifiant le code de l'éducation</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2018-03-11</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000036683777" datesignatexte="2018-03-08" id="JORFTEXT000036683777" naturetexte="LOI" nortexte="ESRX1730554L" num="" numtexte="2018-166" sens="source" typelien="APPLICATION">LOI n° 2018-166 du 8 mars 2018</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGITEXT000006071191" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de l'éducation (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGITEXT000006071367" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code rural et de la pêche maritime (V)</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Premier ministre,<br/>Sur le rapport de la ministre de l'enseignement supérieur, de la recherche et de l'innovation,<br/>Vu le code de l'éducation, notamment ses articles L. 612-3 à L. 612-3-2 ;<br/>Vu le code rural et de la pêche maritime, notamment son article D. 811-140 ;<br/>Vu l'avis du Conseil supérieur de l'éducation en date du 5 mars 2018 ;<br/>Vu l'avis du Conseil national de l'enseignement supérieur et de la recherche en date du 6 mars 2018 ;<br/>Vu l'avis du Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire en date du 7 mars 2018,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 9 mars 2018.</p>
</div>
<div align="left">
<p>Edouard Philippe</p>
<p>Par le Premier ministre :</p>
</div>
<div align="left">
<p>La ministre de l'enseignement supérieur, de la recherche et de l'innovation,</p>
<p>Frédérique Vidal</p>
</div>
<div align="left">
<p>Le ministre d'Etat, ministre de la transition écologique et solidaire,</p>
<p>Nicolas Hulot</p>
</div>
<div align="left">
<p>La ministre des solidarités et de la santé,</p>
<p>Agnès Buzyn</p>
</div>
<div align="left">
<p>La ministre de la culture,</p>
<p>Françoise Nyssen</p>
</div>
<div align="left">
<p>La ministre du travail,</p>
<p>Muriel Pénicaud</p>
</div>
<div align="left">
<p>Le ministre de l'éducation nationale,</p>
<p>Jean-Michel Blanquer</p>
</div>
<div align="left">
<p>Le ministre de l'agriculture et de l'alimentation,</p>
<p>Stéphane Travert</p>
</div>
<div align="left">
<p>La ministre des outre-mer,</p>
<p>Annick Girardin</p>
</div>
<div align="left">
<p>La ministre des sports,</p>
<p>Laura Flessel</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
